<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">3D printing</h1>
        </div>
      </div>
    </div>
  </div>
</section>


		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Components of the Pangea-Co creation tools</h3>
					<p> For the final project to be carried out in the FabLab, I want to create kits and tools entirely made using the machines found in the makerspace. One of the components that I thought of making with the 3D printer is the piece used to connect the handle to the various tools compatible with the joint.
              It is made up of two elements, a male and a female. Initially I designed it with the screw joint, but this type of connection is not suitable for the size of the product. I redesigned both components with a different type of joint, on the male cylinder there are two extruded points that go into the slots on the opposite component. Once inserted one inside the other just make a mini rotation of 45g to prevent it from coming off the handle.</p>
				</div>

				<div class="my-5">
					<img src="male.jpg" alt="" class="img-fluid w-100">
				</div>

        <div class="my-5">
          <img src="female.jpg" alt="" class="img-fluid w-100">
        </div>

        <p>I made the two components to be printed with a 3D printer with the Pla black material. I used Rhino to draw the two components so I could save the file in .stl that is needed to use the Cura program. Once the file has been opened with this program, the object is scanned and delicate points for molding are identified so as to insert supports that favor the realization of the piece. My objects are two cylinders, one full and one empty in the center of the same size as the other. Both do not need extra support, so I proceeded to save the file through Cura. Once exported and put on SD card I inserted it in the 3D printer and sent it for printing.</p>

        <div class="my-5">
          <img src="3Dcura.jpg" alt="" class="img-fluid w-100">
        </div>

        <div>
          <p>MEDIUM FDM 3D Printer 01</p>

        <div class="my-5">
          <img src="3Dblack.jpg" alt="" class="img-fluid w-100">
        </div>

        <div class="my-5">
          <img src="manico.jpg" alt="" class="img-fluid w-100">
        </div>

        <p>The result is still not the best, I have to try again with a smaller size of the internal part in order to facilitate the movement of insertion and extraction of the component.
        As for the procedure for the realization of the components I did not find much difficulty as the settings that I found inserted were the same that I needed. The interface for saving the file or checking if the media is needed is very simple so luckily the only obstacle was figuring out how to fix the file to match the skills of the machine.</p>

        <div class="my-5">
          <img src="manico2.jpg" alt="" class="img-fluid w-100">
        </div>

        <p>Before I could go back to work at FabLab I had designed the tools for the kit, the kits and I rendered everything to be able to present the idea of this production within my final MDEF project.</p>
        <div class="my-5">
          <img src="kit1-25.jpg" alt="" class="img-fluid w-100">
        </div>

        <div class="my-5">
          <img src="kit2-26.jpg" alt="" class="img-fluid w-100">
        </div>

        <div class="my-5">
          <img src="kit3-21.jpg" alt="" class="img-fluid w-100">
        </div>


        <h3 class="mb-4">3D scanning</h3>
        <p>For 3D scanning, I decided to scan an object that I found interesting to scan. I downloaded an app on the Iphone called "ScandyPro", it took photos of the object. It was important to follow an order, and from bottom to top, then I moved a little bit to the side to catch a new era and move down again to the bottom. It was fast, about 15 min. Than I shared the file with my computer in .stl and I opened it on Rhino.


          <div class="my-5">
            <img src="app.png" alt="" class="img-fluid w-100">
          </div>

          <div class="my-5">
            <img src="cali.jpg" alt="" class="img-fluid w-100">
          </div>

          <p>Once opened on Rhino I was able to view the caliber scannerizazzione, a mesh possible to edit. Once the changes are finished, the file is saved so that it can be 3D printed with the printer.</p>

          <div class="my-5">
            <img src="calibro.jpg" alt="" class="img-fluid w-100">
          </div>

          <p>FILES</p>

          <a href="MALE MILL.stl">3D files connector male - </a>
          <div>
          <a href="NEWFEMALE.stl">3D files connector famale</a>
          <div>
          <a href="NEWMALW.stl">3D files connector male + </a>
          <div>
          <a href="CALIBROSCAN.3dm">ScandyPro</a>
          <div>
          <a href="Calibroscan.stl">File x 3D print</a>
          <div>

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Tommaso Salini</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2020</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>3D printing</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>

				<div class="mt-5">
					<a href="portfolio-single2.html" class="btn btn-dark">Previous Work</a>
					<a href="portfolio-single4.html" class="btn btn-dark">Next Work</a>
				</div>
			</div>
		</div>
	</div>
</section>


<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
